body {
    margin: 0;
    font-family: Arial, Tahoma, sans-serif;
    background-color: #000000;
    color: #white;
  }
  
  .topnav {
    overflow: hidden;
    background-color: #151716;
  }
  
  .topnav a {
    float: left;
    display: block;
    color: #23B2EE;
    text-align: center;
    padding: 20px 20px;
    text-decoration: none;
    font-size: 20px;
  }
  
  .topnav a:hover {
    background-color: #23B2EE;
    color: black;
  }
  
  .topnav a.active {
    background-color: #23B2EE;
    color: black;
  }
  
  .topnav .icon {
    display: none;
  }
  
  @media screen and (max-width: 1100px) {
    .topnav a:not(:first-child) {display: none;}
    .topnav a.icon {
      float: right;
      display: block;
    }
  }
  
  @media screen and (max-width: 1100px) {
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
    }
  }

  /* Start adding three column structure here to existing navigation base page */

  ul, li {
    padding: 0;
    list-style-type: none;
  }

  p {
    color: white;
}

  h2, h3 {
    color: #04D9FF;
  }



  /** First 350 Size reakpoint **/

  /**
@media screen and (min-width: 350px) {

  .pageWrapper {
    display: inline-block;
  }

    .grid-container {
      display: grid;
  
      grid-template-columns: 1fr;
      grid-gap: 25px;
      width: 95%;
      margin: 0 auto;
    }
  
    .topArea {
      width: 95%;
      margin: 0 auto;
    }

    .topArea {
      width: 70%;
      margin: 0 auto;
    } 

    .sidePhoto {
      grid-column: span 1;
    }

  .smallerText {
      grid-column: span 1;
      text-align: left;
  }

  .largeShoe {
      grid-column: span 1;
  }

  .smallText {
    grid-column: span 1;
    text-align: left;
    }

  .storyPhoto {
    margin: 5px;
  }

  header {
    width: 90%;
    margin: 40px auto;
    border: 3px solid #04D9FF;
    border-radius: 70px;
    color: #04D9FF;
    padding: 25px;
    margin: 25px;
    text-align: center;
    grid-column: span 1;
}

.video {
  text-align: center;
}


  
  }

  */




/** First 480 Size reakpoint **/

@media screen and (min-width: 380px) {

  .pageWrapper {
    display: inline-block;
  }

    .grid-container {
      display: grid;
  
      grid-template-columns: 1fr;
      grid-gap: 25px;
      width: 90%;
      margin: 0 auto;
    }
  
    .topArea {
      width: 90%;
      margin: 0 auto;
    }

    .topArea {
      width: 70%;
      margin: 0 auto;
    }

    .sidePhoto {
      grid-column: span 1;
    }

  .smallerText {
      grid-column: span 1;
      text-align: left;
  }

  .largeShoe {
      grid-column: span 1;
  }

  .smallText {
    grid-column: span 1;
    text-align: left;
    }

  .storyPhoto {
    margin: 5px;
  }

  header {
    width: 90%;
    margin: 40px auto;
    border: 3px solid #04D9FF;
    border-radius: 70px;
    color: #04D9FF;
    padding: 25px;
    margin: 25px;
    text-align: center;
    grid-column: span 1;
}

.video {
  text-align: center;
}


  
  }



/** Second 768 Size reakpoint **/


@media screen and (min-width: 768px) {

  .pageWrapper {
    display: inline-block;
  }

.grid-container {
display: grid;
text-align: center;
grid-template-columns: repeat(8, 1fr);
grid-gap: 25px;
width: 85%;
margin: 0 auto;
}

.topArea {
width: 88%;
margin: 0 auto;
}

.topArea {
width: 80%;
margin: 0 auto;
}

.topArea {
width: 70%;
margin: 0 auto;
}

.sidePhoto {
grid-column: span 4;
}

.largeText {
grid-column: span 8;
}

.smallerText {
grid-column: span 4;
text-align: left;
}

.smallText {
grid-column: span 4;
text-align: left;
}

.largeShoe {
grid-column: span 4;
}

header {
  margin: 40px auto;
  border: 3px solid #04D9FF;
  border-radius: 70px;
  color: #04D9FF;
  padding: 25px;
  margin: 25px;
  text-align: center;
  grid-column: span 8;
}

.video {
  text-align: center;
}


}

/** Third 980 Size reakpoint **/

.pageWrapper {
  display: inline-block;
}

@media screen and (min-width: 980px) {

.grid-container {
  display: grid;
  text-align: center;
  grid-template-columns: repeat(12, 1fr);
  grid-gap: 25px;
  width: 80%;
  margin: 0 auto;
}

.topArea {
    width: 70%;
    margin: 0 auto;
  }

  .sidePhoto {
    grid-column: span 7;
  }

  .largeText {
    grid-column: span 12;
  }

.smallerText {
    grid-column: span 5;
    text-align: left;
}

.smallText {
  grid-column: span 7;
  text-align: left;
  margin-left: 20px;
  margin-right: 20px;
}

.largeShoe {
    grid-column: span 5;
}

header {
  margin: 40px auto;
  border: 3px solid #04D9FF;
  border-radius: 70px;
  color: #04D9FF;
  padding: 25px;
  margin: 25px;
  text-align: center;
  grid-column: span 12;
}

.video {
  text-align: center;
}

}

.textContainer {
margin-top: 0px;
margin-bottom: 30px;
}

.flowPicture {
margin: 20px;
}

.aquaBox {
font-size: 20px;
background-color: #04D9FF;
color: #000000;
border: 5px solid;
margin: 38px;  
padding: 38px;
text-align: center;
}


img {
display: block;
margin-left: auto;
margin-right: auto;
}

.neonText {
grid-column: 1 /3;
padding-top: 50px;
padding-bottom: 50px;
padding-left: 25px;
padding-right: 25px;
}

.featureImage {
padding-top: 20px;
padding-bottom: 50px;
}



.boldText {
text-align: center;
padding: 16px;
color: #14FE64;
padding-top: 30px;
padding-bottom: 30px;
}

  

  
  
  img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  
  
  
  .featureImage {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  

  .main {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 10px; 
  /* Should be removed. Only for demonstration */
    text-align: center;
    color: white;
  }

  
  
  
  footer {
    background-color: #290030;
  
  }
  
  .footerContainer {
    background-color: #080402;
    width: 100%;
    padding: 15px 15px 10px;
  }
  
  .footerNav {
    margin: 30px 0;
  }
  
  .footerNav ul{
    display: flex;
    justify-content: flex-start;
    list-style-type: none;
  }
  
  .footerNav ul li a{
    color: #04D9FF;
    text-align: center;
    margin: 20px;
    text-decoration: none;
    font-size: 1.2em;
    opacity: 0.7;
    transition: 0.5s;
  }
  
  .footerNav ul li a:hover{
    opacity: 1;
  }
  
  .footerAuthor {
    background-color: #050505;
    color: #04D9FF;
    padding: 10px;
    text-align: center;
  } 
  
  .gallery{
      display:flex;
      justify-content:space-around;
      flex-wrap:wrap;
      margin:15px 0;
  }
  
  .gallery img{
      flex-wrap:wrap;
      width:305px;
      margin:10px 0;
  }
  
  @media (max-width: 880px){
    .footerNav ul{
      flex-direction: column;
    }
    .footerNav ul li{
      width: 100%;
      text-align: left;
      margin: 10px;
    }
  
  
  }
  
  
  
    